.module-component-columns-1 {
  /* MOBILE RESOLUTIONS */
  /* PLANSHET RESOLUTIONS */
  /* Planshet */
  /* Mobile + Planshet */
  /* IPad */
  /* DESKTOP RESOLUTIONS */
  /* Min desktop */
  /* Laptop */
  /* Desktop */
  /* Desktop Full */
}
.module-component-columns-1 .content .title h1 {
  font: var(--font-h2);
}
.module-component-columns-1 .content .links .block-number-2 a:first-child{
  grid-row: span 2;
  align-items: end;
}
.module-component-columns-1 .content .links .block-number-2 a:first-child .icon {
  align-self: start;
}
.module-component-columns-1 .content .links .block a {
  padding: var(--spacing-lg-3);
  border-radius: var(--radius-md);
  overflow: hidden;
  background: var(--gradient-card-contacts);
}
.module-component-columns-1 .content .links .block a:hover {
  transform: translateY(calc(var(--spacing-xs) * -1));
}
.module-component-columns-1 .content .links .block a:hover svg.hover {
  opacity: 1 !important;
}
.module-component-columns-1 .content .links .block a:hover svg:not(.hover) {
  opacity: 0;
}
.module-component-columns-1 .content .links .block a .link {
  font-size: 24px;
  line-height: 1;
  font-weight: 500;
  color: var(--color-text-h3);
}
.module-component-columns-1 .content .links .block a .icon {
  position: relative;
  width: 36px;
  height: 36px;
  min-width: 36px;
  min-height: 36px;
}
.module-component-columns-1 .content .links .block a .icon svg {
  transition: var(--transition-fast);
  position: absolute;
  inset: 0;
  margin: auto;
}
.module-component-columns-1 .content .links .block a .icon svg.hover {
  opacity: 0;
}
@media (max-width: 1023px) {
  .module-component-columns-1 .container .content .links {
    gap: 50px;
  }
  .module-component-columns-1 .container .content .links .block {
    gap: 30px;
  }
  .module-component-columns-1 .container .content .links .block a {
    padding: var(--radius-md);
  }
  .module-component-columns-1 .container .content .links .block a .link {
    font-size: 20px;
  }
  .module-component-columns-1 .container .content .links .block:nth-child(2) a:first-child {
    flex-direction: column-reverse;
    height: 240px;
  }
  .module-component-columns-1 .container .content .links .block:nth-child(2) a:first-child .icon {
    align-self: end;
  }
  .module-component-columns-1 .container .content .links .block:nth-child(3) a {
    height: 110px;
  }
}